Bug 1269268 - Calamari: Multi-user/roles documentation needed
Calamari: Multi-user/roles documentation needed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.1
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 1.3.2
Assigned To: John Wilkins
ceph-qe-bugs
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-06 16:17 EDT by monti lawrence
Modified: 2016-07-10 18:43 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:23:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description monti lawrence 2015-10-06 16:17:57 EDT
Multi-user/roles.
- Read only
- Read/Write
- Administrator (add/remove pools, etc.)
- User admin performed by calamari.ctl on the command line. See --help docs.
- Calamari-level user/role, so admin is admin to all clusters in multi-cluster config.
- User part of group, maps to role.
Comment 2 monti lawrence 2015-10-06 16:20:56 EDT
Add to Admin Guide
Comment 3 Tanay Ganguly 2015-12-18 01:24:43 EST
John,
Will this be part of 1.3.2 release ?
Comment 4 Tanay Ganguly 2016-02-02 13:24:22 EST
John,

When we will get the document for this BUG?

Please re-target if its not for 1.3.2
Comment 6 Hemanth Kumar 2016-02-11 10:47:41 EST
Verified..
Tested the commands mentioned in Doc and everything works fine..

Note You need to log in before you can comment on or make changes to this bug.